[variables]
n0=%server irc.buzzen.net
n1=%c160  
n2=%c_ 1
n3=%_cc 1
n4=%tbar imgs\1x.ico
n5=%error_dur 7
n6=%fav #Evolution\bScriptz
n7=%vrr.1 join #Evolution\bScriptz
n8=%f_run $true
n9=%startupscrn on
n10=%st_filter_cmd /^!/g
n11=%st_filter_norm /^[^\.^!]/g
n12=%st.status ready
n13=%timesrun 2
n14=%skick -u11
n15=%cuss_b 10
n16=%sflog $false
n17=%wc_clr 110
